Subject: RE: PEP system
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 15:05:58 -0800 (PST)

I have changed the supervisor from Lynn to you on Jacob Conklin and Cynthia Rivers in PEP.  I will submit the appropriate changes in SAP.  

Thanks,

Fran

Miranda:  Please change supervisor on Jacob Conklin and Cynthia Rivers to Sheila Nacey.  Please change the org unit to correspond to Sheila.thx  

 -----Original Message-----
From: 	Nacey, Sheila  
Sent:	Tuesday, November 20, 2001 5:01 PM
To:	Fagan, Fran
Subject:	PEP system
Importance:	High

Fran,  Two of my team members are not listed under me for the review process in PEP;  Jacob Conklin & Cynthia Rivers.  Would you please check this out.  I assume they are still under Lynn.  Thks! Sheila